.form input[type="text"] {
  width: 240px !important;
}

.form input[type="email"] {
  width: 240px !important;
}

.form textarea {
  width: 520px !important;
} 

.form select {
  width: 250px !important;
}

.formFloat {
  display: block;
  width: 240px !important;
  float: left;
}

.form label {
  font-size: 12px !important;
}

.form .smallLabel {
  font-size: 11px !important;
  letter-spacing: -0.05em;
}

.formDOB select {
  width: 67px !important;
}

#referral {
  width: 680px;
}

#links {
  width: 680px;
}

.search.field { 
padding: 8px 10px 0; height: 24px;
}

.search.field:focus { 
padding: 8px 10px 0; height: 24px;
}
